/** When text on the page is highlighted **/
::-moz-selection { 
    background: #b3d4fc; 
    text-shadow: none; 
}
::selection { 
    background: #b3d4fc; 
    text-shadow: none; 
}
/** Shows for browsers less than ie 7 **/
.chromeframe { 
    margin: 0.2em 0; 
    background: #ccc; 
    color: #000; 
    padding: 0.2em 0;
}

/** Global Styles **/
body {
    font-family:Arial, Helvetica, sans-serif;
    color:#4c4b4a;
    line-height:1.4;
    font-size:16px;
    background: rgb(1,18,24) url(../images/body.jpg) center top no-repeat;
    padding:165px 0 100px;
    overflow-x: hidden;
}
a {
    color:#063658;
    text-decoration: none;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;	
}
img{
    max-width:100%;
}

h1, h2, h3, h4, h5, h6, p{
    word-wrap: break-word;
} 
h1, h2, h3, h4, h5, h6{
    line-height: 120%;
    letter-spacing: 0px;
    margin: 15px 0 20px;
}

h1, .text-seperator h5{
    font-size: 24px;
}
h2{
    font-size: 22px;
    margin-top: 15px;
}
h3{
    font-size: 20px;
}
h4{
    font-size: 18px;
}
h5{
    font-size: 16px;
}

.mission .content .spacer-block hr { 
    display: block; 
    height: 1px; 
    border: 0; 
    border-top-style: solid; 
    border-top-width: 1px; 
    padding: 0; 
    margin:0; 
    border-width: 30px;
}
/*



.btn, input[type=button], input[type=submit]{
    border: none;
    font-weight: normal;
    font-size: 18px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: .4em 1.8em;
    white-space: nowrap;
    display: inline-block;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
    margin-bottom: .5em;
    margin-top: .5em;
    text-decoration: none;
}*/


.mission .content .main-wrap{
    border:15px solid #fff;
    background:#fff;
}
/** Header **/
.mission .content .header-block{
    position:relative;
}

.mission .content .page-header {
    padding:0 35px;
    position:relative; 
    border-bottom: 15px solid #FFF;
    background: #e0c999; /* Old browsers */
    background: -moz-linear-gradient(left,  #e0c999 0%, #f5efe1 50%, #ddcc99 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e0c999), color-stop(50%,#f5efe1), color-stop(100%,#ddcc99)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #e0c999 0%,#f5efe1 50%,#ddcc99 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #e0c999 0%,#f5efe1 50%,#ddcc99 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #e0c999 0%,#f5efe1 50%,#ddcc99 100%); /* IE10+ */
    background: linear-gradient(to right,  #e0c999 0%,#f5efe1 50%,#ddcc99 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0c999', endColorstr='#ddcc99',GradientType=1 ); /* IE6-9 */
}

.mission .content .top-curve{
    width:341px;
    height: 168px;
    position:absolute;
    top: -119px;
    border: 10px solid #FFF;
    border-top-right-radius: 200px;
    border-top-left-radius: 200px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    
    background: #eee3cb; /* Old browsers */
    background: -moz-linear-gradient(left,  #eee3cb 0%, #f5efe1 50%, #eee3cb 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#eee3cb), color-stop(50%,#f5efe1), color-stop(100%,#eee3cb)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #eee3cb 0%,#f5efe1 50%,#eee3cb 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #eee3cb 0%,#f5efe1 50%,#eee3cb 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #eee3cb 0%,#f5efe1 50%,#eee3cb 100%); /* IE10+ */
    background: linear-gradient(to right,  #eee3cb 0%,#f5efe1 50%,#eee3cb 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eee3cb', endColorstr='#eee3cb',GradientType=1 ); /* IE6-9 */
}
.mission .content .top-header{
    position:absolute;
    left:0;
    top:-50px;
    width:100%;
    color:#fff;
    font-family: 'Alegreya SC', serif;
    font-size:26px;
}

.mission .content .header-left{
    float:left;
}

.mission .content .header-right{
    float:right;
}

.mission .content .top-header p{
    margin:0;
}

.mission .content .header-block #main-logo {
    text-align: center;
    margin: 0px;
    margin-top: -75px;
}

.mission .content .header-block #main-logo .logo img {
    max-width: 100%;
    z-index:99;
    position:relative;
}

.mission .content .phone-sectiion {
    position:absolute;
    left:15px;
    top:43%;
    font-size:24px;
    color:#668062;
    font-family: 'Alegreya SC', serif;
    line-height:0.7;
    width:180px;
    text-align:center;
}

.mission .content .phone-sectiion strong {
    display:block;
    font-weight:normal;
    margin-bottom:10px;
}

.mission .content .phone-sectiion p{
    margin:0;
}
.mission .content .sub-nav{
    text-align:center;
    color:#323333;
    text-transform:uppercase;
    font-family: 'Alegreya SC', serif;
    margin:0 0 7px;
}
.mission .content .sub-nav ul,
.mission .content .sub-nav li{
    list-style:none;
    margin:0;
    padding:0;
}
.mission .content .sub-nav li{
    display:inline-block;
    margin:0 20px;
}
.mission .content .sub-nav a{
    font-size:18px;
    color:#323333;
    text-transform:uppercase;
}
.mission .content .sub-nav a:hover{
    color:#668062;
}
.mission .content .sub-nav p{
    margin:0;
}

/** Navigation **/
.mission .content .header-block #nav-wrap{
    background: url(../images/nav-body.png) repeat-x left top;
    text-align:center;
    position:relative;
    z-index: 1001;
    height: 48px;
}

.mission .content .header-block #nav-wrap .nav-shadow-dropper {
    position: absolute;  
    left: -13px;  
    right: -13px;  
    box-shadow: 0 0px 3px 1px #000;
    z-index: 1;
}

.mission .content .header-block #nav-wrap::before,
.mission .content .header-block #nav-wrap::after {
    content: '';
    position: absolute;
    width: 31px;
    height: 48px;
    background: url(../images/nav-left.png);
    left: -28px;
    top: 0;
}

.mission .content .header-block #nav-wrap::after {
    right: -28px;
    left: auto;
    left: initial;
    background: url(../images/nav-right.png);
}

.mission .content .header-block #nav-wrap #menu-icon {
    display: none;
    font-size: 20px;
    background-image: url(../images/nav-icon.png);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: 30px;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
}

.mission .content .header-block #nav-wrap .dropdownNavigation > ul > li {
    display:inline-block;
    margin:0 5px;
    position: relative;
}

.mission .content .header-block #nav-wrap .dropdownNavigation > ul > li > a{
    display: inline-block;
    height:49px;
    line-height:49px;
    padding:0 12px;
    font-size: 17px;
    color:#f5edd0;
    font-family: 'Alegreya SC', serif;
    text-transform:uppercase;
}

.mission .content .header-block #nav-wrap .dropdownNavigation > ul > li > a:hover,
.mission .content .header-block #nav-wrap .dropdownNavigation > ul > li:hover > a,
.mission .content .header-block #nav-wrap .dropdownNavigation > ul > li.selected > a{
    color:#f5edd0;
    background:rgba(46, 94, 128, 0.4);
}

.mission .content .header-block #nav-wrap .dropdownNavigation > ul {
    margin:0;
    padding:0;
    height: 48px;
    line-height: initial;
}

.mission .content .header-block #nav-wrap .dropdownNavigation > ul .subMenu > ul {
    position: absolute;
    display: none;
    min-width: 200px;
    top:100%;
    left:0;
    z-index: 10000;
    margin-top: 0;
    margin-bottom:0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 0px 0px 3px 3px;
    border-radius: 0px 0px 3px 3px;
}

.mission .content .header-block #nav-wrap .dropdownNavigation > ul .subMenu > ul > li {
    display:block;
    float: none;
    margin: 0;
    position: relative;
    padding:5px 20px;
    text-align:left;
}

.mission .content .header-block #nav-wrap .dropdownNavigation > ul .subMenu > ul > li > a{
    padding:0;
    font-size: 15px;
}
.mission .content .header-block #nav-wrap .dropdownNavigation > ul .subMenu > ul > li > a:hover{
    color: rgb(7,58,75);
}
.mission .content .header-block #nav-wrap .dropdownNavigation > ul > li:hover > .subMenu > ul {
    display: block; 
    margin: 0;
    padding:0;
}
.mission .content .header-block #nav-wrap .dropdownNavigation a {
    white-space: nowrap;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
    font-size:18px;
    padding: 0.3em 1em 0.5em;
    color:#FFF;
}

/** Inner Page - Secondary Navigation **/
.mission .content .main-content-block .content-secondary-nav ul {
    margin:0;
    padding:0;
    margin-bottom: 12px;
}
.mission .content .main-content-block .content-secondary-nav ul > li:before{
    display: none;
}
.mission .content .main-content-block .content-secondary-nav ul  > li{
    border-top: 1px solid #ededed;
    padding: .7em 0;
    font-size: 14px;
    text-transform: uppercase;
    list-style-type: none;
    line-height: 20px;
}

/** Main Banner **/
.mission .content .banner-section-wrap{
    position:relative;
    margin: 0px 0 45px;
}
.mission .content .fullwidthbanner-container{
    width:100% !important;
    position:relative;
    padding:0;
    max-height:700px !important;
    overflow:hidden!important;
    border: none!important;
}


/** Main Content **/
.mission .content .main-content-block{
    min-height: 550px;
}
.mission .content .main-content-block h1.title{
    margin:0 0 15px;
}

.mission .content .main-content-block .right-links ul {
    list-style-position: inside;
    padding-left: 0;
}

.mission .content .main-content-block .right-links li {
    border-bottom: 1px solid rgb(7,58,75);
    padding-bottom: 4px;
    margin-bottom: 8px;
    font-size: 20px;
    font-style: italic;
    font-family: serif;
    color: rgb(34,118,146);
}

.mission .content .main-content-block .right-links li a {
    color: rgb(34,118,146);
}

/** Offers **/
.mission .content .offers .title {
    color: #9e9e9e;
}
.mission .content .offers .subtitle{
    text-transform: uppercase;
    font-size: 16px;
    margin-top: 0;
}
.mission .content .services .arrangement .tribute-list .tribute{
    border-top: 1px solid #ededed;
    padding: .7em 0!important;
    font-size: 14px;
    text-transform: uppercase;
    list-style-type: none;
    line-height: 20px;
}
.mission .content .services .arrangement .search-container {
    position:relative;
}
.mission .content .services .arrangement .search-container .search-deceased {
    position:absolute;
    top: 10px;
    right: 5px;
    height: 45px;
    width: 30px;
    background:none;
}
.mission .content .services .arrangement .search-container .tribute-smart-search,
.mission .content .services .arrangement .tribute-list .tribute-button-panel .email-notification-panel .email-input {
    border: 1px solid;
    padding: 14px 1%;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: inline-block;
    outline: none;
    margin-bottom: 1em;
    resize: none;
    display: block;
    width: 100%;
    -webkit-appearance: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: auto;
}
.mission .content .services .arrangement .tribute-list .tribute-button-panel .email-notification-panel {
    width:100%;
    float:none;
}

.mission .content .services .arrangement .search-container .search-deceased:before {
    content: "C";
    font-size: 38px;	
}
.mission .content .services .arrangement .tribute-list .tribute  .tribute-detail {
    display:inline;
}
.mission .content .tribute-detail br{
    display:none;
}
.mission .content .services .arrangement .tribute-list .tribute  .tribute-detail  a{
    font-size: 18px;
    padding-left: .2em;
}
.mission .content .services .arrangement .tribute-list .tribute .deceased-image-missing,
.mission .content .services .arrangement .tribute-list .tribute img {
    display: inline-block;
    margin-bottom:-7px;
}
.mission .content .services .arrangement .tribute-list .tribute-button-panel {
    border-top: 1px solid #ededed;
    text-align: center!important;
}
.mission .content .services .arrangement .tribute-list .tribute-button-panel a {
    padding: .6em 1.8em;
    font-size: 14px;
    padding: .4em 1.2em;
    border: none;
    font-weight: normal;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    white-space: nowrap;
    display: inline-block;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
    margin-bottom: .5em;
    margin-top: .5em;
    text-decoration: none;    
}
.mission .content .services .arrangement .tribute-list .tribute-button-panel a:hover{
    color: #fff;
    background-color: #af023b;
}

/** Paralax video block **/
.mission .content .video-block .wrapper{
    max-width: 850px;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
}
.mission .content .video-block .fluid-width-video-wrapper{
    border: 2px solid #000;
    margin: 2.5em 0;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.mission .content .video-block h4 {
    font-size: 28px;
}
.mission .content .video-block h5{
    font-size: 22px;
}
/** Call to Actions **/
.mission .content .call-to-actions-block{
    margin: 15px 0;
}
.mission .content .call-to-actions-block img{
    width:100%;
    display:block;
    border:3px solid #62510d;
}

.mission .content .add-section{
    text-align:center;
}
.mission .content .add-section > div{
    display:inline-block;
    margin: 0 10px 15px;
    vertical-align: top;
}
.mission .content .add-section > div p{
    margin:0;
}

/** Certifications **/
.mission .content .certifications-title-block {
    font-size:28px;
    margin-bottom:-30px
}

.mission .content .certifications-block {
    top:0;
    padding-top: 1em;
    padding-bottom: 1em;	
} 
.mission .content .certifications-block .thumb:before{
    display: none;
}
.mission .content .certifications-block .thumb {
    display:  inline-block;
    padding: .3em;
    opacity: 1;
    -webkit-transition: all 150ms ease-in-out;
    -moz-transition: all 150ms ease-in-out;
    -ms-transition: all 150ms ease-in-out;
    -o-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
}
.mission .content .certifications-block .thumb:hover{
    -moz-transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    -webkit-transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    -o-transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    -ms-transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
}

/** Widget Footer **/
.mission .content .widget-footer-block {
    padding:17px 15px 8px;
    color: #FFF;
    font-weight:bold;
    font-size:15px;
    text-align:center;
    background: rgb(7,58,75);
}
.mission .content .widget-footer-block p{
    margin:0 0 10px;
}
.mission .content .widget-footer-block a,
.mission .content .widget-footer-block strong{
    color: rgb(34, 118, 146);
}
.mission .content .widget-footer-block a:hover{
    color: #CCC;
}
.mission .content .ft-logo{
    text-transform:uppercase;
}
.mission .content .widget-footer-block img {
    max-width: 100%;
}
.mission .content .widget-footer-block input[type="text"], .widget-footer input[type="email"], .widget-footer input[type="password"]{
    margin-bottom: 0;
}
/** Quick-links **/
.mission .content .widget-footer-block .widget ul {
    margin:0;
    padding:0;
}
.mission .content .widget-footer-block .widget ul li {
    list-style-type: none;
    line-height: 20px;
    padding-top: 5px;
    padding-bottom: 8px;
    position: relative;
    padding-left: 18px;
}
.mission .content .widget-footer-block .widget ul li:before{
    content: "s";
    font-size: 14px;
    left: 4px;
    top: 5px;
    position: absolute;
}

.widget-page .mission .content .main-content-block {
    padding: 5px;
    background: #ead29e;
}
.widget-page .mission .content .main-content-block .wrapper {
    padding:0;
    max-width: 1024px;
    box-shadow: 0px 0px 20px 5px #000;
    -moz-box-shadow: 0px 0px 20px 5px #000;
    -webkit-box-shadow: 0px 0px 20px 5px #000;
}

.mission .content .bottom-footer { 
    margin-top: 20px;
    overflow: hidden;
}

.mission .content .bottom-footer .footer-logo-container {
    margin: 0 80px 0 10px;
 
    
}

.mission .content .bottom-footer h1.footer-header {
    color: rgb(34,118,146);
    font-weight: bold;
    font-size:1.2em;
    margin-top: 0;
    margin-bottom: 8px;
}

.mission .content .bottom-footer .footer-content {
    color: #FFF;
}

.mission .content .bottom-footer .footer-content a {
    color: #FFF;
}

.mission .content .bottom-footer .footer-content :first-child {
    margin-top: 0;
}

.mission .content .bottom-footer .footer-content h2 {
    color: rgb(112, 112, 112);
    font-size: 1.1em;
    margin: 0;
}

.mission .content .bottom-footer .footer-misc { 
    color: #FFF;
    text-align: center;
    clear: both;
    margin-top: 270px;
}


/** Look and Feel Defaults - Can be overridden in the theme style **/
/* Orange */
.mission .content .widget-footer-block .widget a:hover, 
.mission .content .widget-footer-block .widget ul li:before, 
.mission .content .services .arrangement .tribute-list .tribute .tribute-detail a,
.mission .content .video-block a:hover,
.mission .content .header-block #nav-wrap li.selected > a,
.mission .content .header-block #nav-wrap .dropdownNavigation > ul a:hover,
.mission .content .main-content-block .content-secondary-nav ul li.selected > a,
.mission .content .main-content-block .content-secondary-nav ul li a:hover, 
.mission .content .main-content-block a:hover,
.mission .content #scrollUp:hover,
.mission .content .page-footer-block .copyright a:hover {
    color: #d27805
}

/* Light Brown **/
.mission .content .widget-footer-block h3 {
    color: #a9987a;
}
.mission .content .services .arrangement .search-container .tribute-smart-search,
.mission .content .services .arrangement .tribute-list .tribute-button-panel .email-notification-panel .email-input {
    background-color: #EBEBEB;
}
.mission .content .spacer-block hr {
    border-color: #EBEBEB;
}

/* Near Black */
.mission .content .header-block #nav-wrap .dropdownNavigation > ul .subMenu > ul {
    background-color: #62510d;
}
/* Royal Cherry */
.mission .content .header-block #nav-wrap #menu-icon,
.mission .content .services .arrangement .tribute-list .tribute-button-panel a:hover {
    background-color: #E4C994;

}

/* Mid Grey */
.mission .content .certifications-title-block {
    background-color: #a09893;
} 
.mission .content .services .arrangement .search-container .tribute-smart-search,
.mission .content .services .arrangement .tribute-list .tribute-button-panel .email-notification-panel .email-input {
    color: #A09893;
}
/** secondary nav on inner page **/
.mission .content .main-content-block .content-secondary-nav ul li a, 
.mission .content .main-content-block .content-secondary-nav ul li {
    color: #A09893;
}

/* Dark Grey */
.mission .content .page-footer-block {
    background-color: #23211b;
}

/* Dark Brown */





.mission .content .arrangement-thumbs a{
    color:#063658;
}
.mission .arrangement .email-notification-thankyou, .arrangement .email-notification-panel{
    float:none !important;
    width:auto !important;
    color:#4b2305 !important
}


.mission .arrangement-thumbs .arrangement{
    width:100% !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.mission .arrangement .search-container .tribute-smart-search,
.mission .arrangement .email-notification-panel input{
    padding:5px 8px;
    height:17px;
    width:72%;
    border:1px solid #E2E2E9;
    margin:0;
    -moz-border-radius:0;
    -webkit-border-radius:0;
    border-radius:0;
}
.mission .arrangement .email-notification-panel input{
    width:65%;
    margin:0 5px 5px 0;
}
.mission .arrangement .please-wait-message{
    display:block;
}
.arrangement .search-container{
    position:relative;
    margin: 3px 10px;
}
.mission .arrangement a.search-deceased{
    width:34px !important;
    height:28px !important;
}
.mission .arrangement-thumbs .arrangement .tribute-list .tribute{
    height:auto !important;
}
.mission .arrangement-thumbs .arrangement .tribute-list .tribute:after{
    clear: both;
    content: ' ';
    display: block;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
    height: 0;
}
.mission .arrangement-thumbs .arrangement .tribute-list{
    margin:10px 0 5px;
    width:auto;
}
.mission .arrangement-thumbs .arrangement{
    background:none;
    padding: 15px 0px 5px;
}
.mission .arrangement-thumbs .arrangement .tribute-list .tribute{
    float:none;
    width:auto;
    height:auto;
    background:none;
    padding: 8px 5px;
}

.mission .arrangement-thumbs .arrangement .tribute-list > :nth-child(even) {
    background: rgb(243,237,220)
}

.mission .arrangement-thumbs .arrangement .tribute-list > :nth-child(odd) {
    background: rgb(234,225,189);
}

.mission .arrangement-thumbs .arrangement .tribute-list .tribute-button-panel {
    background: inherit;
    margin-top: 10px;
}

.mission .arrangement-thumbs .arrangement .tribute-list .tribute img,
.mission .arrangement-thumbs .arrangement .tribute-list .tribute .deceased-image-missing{
    max-width:45px;
    max-height:45px;
    border:2px solid #EEEFF4;
    float:left;
    width:35px;
}
.mission .arrangement-thumbs .arrangement .tribute-list .tribute .tribute-detail {
    margin-left:47px;
    line-height:1.3;
    height:auto;
    padding-top:3px;
}
.mission .arrangement-thumbs .arrangement .tribute-list .tribute a{
    text-align:left;
    color: rgb(34,118,146);
    font-size:12pt;
    width:auto;
    margin:0;
    line-height:initial;
    font-weight: bold;
}
.mission .arrangement-thumbs .arrangement .tribute-list .tribute a:hover{
    color:#4b2305;
}
.mission .arrangement-thumbs{
    border: 4px solid rgb(7,58,75);
    background: rgb(243,237,220);
}
.mission .arrangement{
    font-size:14px;
}
.mission .content .content-top-bar{
    margin: 0 15px 10px;
}
.mission .content .content-top-bar a{
    color:#4b2305 !important;
    display:inline-block;
    font-size:15px;
    padding:0;
    text-align:center;
    float:none;
    position:relative;
    margin-right:5px;
}
.mission .content .content-top-bar a.past-services{
    color:#4b2305 !important;
    margin-right:0;
}
.mission .arrangement-list-full fieldset{
    margin:20px 10px 10px;
}
.mission .arrangement-thumbs .arrangement .tribute-list .tribute .date{
    display:inline-block;
    color: rgb(7,58,75);
    line-height:initial;
    font-size: 12px;
    /* font-weight: bold; */
}
.mission .arrangement-thumbs .arrangement .tribute-button-panel{
    font-size:13px;
    margin: 0 10px;
}
.mission .arrangement-thumbs .arrangement .tribute-button-panel .view-all{
    margin-right:0;
}

.inside-page .tribute2 .picture-frame .inner-frame img.inner-image {
    height: 250px;
    top: -5px;
}

.inside-page .tribute2 .picture-frame .inner-frame .image-wrapper {
    max-width: 100%;
}

.inside-page .tribute2 .picture-frame .inner-frame .image-outter {
    top: 0 !important;
}

.inside-page .tribute2 .picture-frame .inner-frame {
    background-color: transparent;
    top: 40px;
}

.inside-page .tribute2 .picture-frame .inner-frame .empty-image {
    margin-top: 0;
}